Skip to content
Sections
>> Trisquel >> Packages >> etiona-updates >> Source >> misc

Source Packages in "etiona-updates", Subsection misc

a11y-profile-manager (0.1.11-0ubuntu4+9.0trisquel5)
adcli (0.8.2-1ubuntu1.2)
afterburner.fx (1.7.0-2~18.04)
android-framework-23 (6.0.1+r72-5~18.04)
android-platform-build (1:8.1.0+r23-2~18.04)
android-platform-dalvik (8.1.0+r23-2~18.04)
android-platform-development (8.1.0+r23-1~18.04)
android-platform-external-libselinux (8.1.0+r23-2~18.04)
android-platform-external-libunwind (8.1.0+r23-2~18.04)
android-platform-frameworks-base (1:8.1.0+r23-3~18.04)
android-platform-frameworks-data-binding (2.2.2-3~18.04.1)
android-platform-frameworks-native (1:8.1.0+r23-2~18.04)
android-platform-libcore (8.1.0+r23-2~18.04)
android-platform-libnativehelper (8.1.0+r23-1~18.04)
android-platform-system-core (1:8.1.0+r23-5~18.04)
android-platform-system-extras (8.1.0+r23-2~18.04)
android-platform-system-tools-aidl (1:8.1.0+r23-1~18.04)
android-platform-tools-apksig (0.8-2ubuntu1~18.04)
android-sdk-meta (25.0.0+10~18.04.2)
angular-maven-plugin (0.3.4-3~18.04)
antlr4 (4.7.2-1~18.04)
aodh (6.0.1-0ubuntu1.2)
apache-directory-server (2.0.0~M24-2~18.04)
apache-log4j2 (2.12.4-0ubuntu0.1)
apktool (2.3.4-1~18.04)
appstream (0.12.0-3ubuntu1)
asm (7.0-1~18.04)
aspectj-maven-plugin (1.11-1~18.04)
at-spi2-core (2.28.0-1+9.0trisquel1)
awscli (1.18.69-1ubuntu0.18.04.1)
barbican (1:6.0.1-0ubuntu1.2)
batik (1.10-2~18.04)
borgbackup (1.1.15-1~ubuntu1.18.04.2)
breezy-debian (2.8.10ubuntu1)
brotli (1.0.3-1ubuntu1.3)
bubblewrap (0.2.1-1ubuntu0.1)
budgie-desktop (10.4+git20171031.10.g9f71bb8-1.2ubuntu1.2)
budgie-extras (0.4.4-0ubuntu1.2)
busybox (1:1.27.2-2ubuntu3.4)
ca-certificates (20211016~18.04.1+9.0trisquel1)
ca-certificates-java (20180516ubuntu1~18.04.1)
cachefilesd (0.10.10-0.1ubuntu0.18.04.1)
cargo (0.62.0ubuntu0libgit2-0ubuntu0.18.04.1)
carrotsearch-hppc (0.7.2-2~18.04)
casper (1.394.3+9.0trisquel7)
cgit (1.1+git2.10.2-3ubuntu0.1)
chkrootkit (0.52-1ubuntu0.1)
clevis (8-1ubuntu0.2)
clojure (1.9.0-6~18.04)
clojure1.8 (1.8.0-7ubuntu1~18.04.1)
commons-httpclient (3.1-15~18.04)
containerd (1.5.9-0ubuntu1~18.04.1)
coturn (4.5.0.7-1ubuntu2.18.04.3)
cross-toolchain-base-ports (22ubuntu0.3)
cvise (2.3.0-0ubuntu1~18.04)
cyrus-imapd (2.5.10-3ubuntu1.1)
ddcci-driver-linux (0.3.1-2ubuntu0.1)
debian-lan-config (0.23+deb9u1build0.18.04.1)
dehydrated (0.6.2-2ubuntu0.18.04.1)
designate (1:6.0.1-0ubuntu1.2)
designate-dashboard (6.0.0-0ubuntu1.2)
dh-golang (1.34.2)
dino-im (0.0.git20180130-1ubuntu0.1)
dm-writeboost (2.2.8-1ubuntu3~18.04.2)
docker.io (20.10.12-0ubuntu2~18.04.1)
drbd-utils (8.9.10-2ubuntu0.1)
dummydroid (1.2-2~18.04)
eclipse-titan (6.3.1-1build1.3)
edk2 (0~20180205.c0d9813c-2ubuntu0.3)
enjarify (1:1.0.3-4~18.04)
erlang-p1-tls (1.0.20-1ubuntu0.2)
f2fs-tools (1.11.0-1.1~18.04)
fastd (18-3ubuntu0.18.04.1)
fdroidserver (1.0.9-1~18.04.1)
ffmpeg (7:3.4.11-0ubuntu0.1)
flatpak (1.0.9-0ubuntu0.4)
flatpak-builder (0.10.9-1ubuntu1)
flightcrew (0.7.2+dfsg-10ubuntu0.1)
fontawesomefx (9.1.2-1~18.04)
fonts-liberation2 (2.00.1-7~18.04.2)
fonts-noto-cjk (1:20190409+repack1-0ubuntu0.18.04)
fonts-noto-color-emoji (0~20180810-0ubuntu1)
freerdp2 (2.2.0+dfsg1-0ubuntu0.18.04.4)
fscrypt (0.2.2-0ubuntu2.1)
fswatch (1.11.2+repack-10ubuntu0.1)
fuse-umfuse-ext2 (0.4-1.1ubuntu0.18.04.1)
fusiondirectory (1.0.19-1ubuntu0.18.04.1)
gcc-defaults-ports (1.176ubuntu1.3)
glewmx (1.13.0-4ubuntu0.18.04.1)
gnocchi (4.2.5-0ubuntu1)
gnome-autoar (0.2.3-1ubuntu0.4)
gnome-characters (3.28.2-0ubuntu1)
gnome-flashback (3.28.0-1ubuntu1.5)
gnome-getting-started-docs (3.28.2-0ubuntu0.1)
gnome-initial-setup (3.28.0-2ubuntu6.16.04.6)
gnome-shell-extension-system-monitor (35-1ubuntu0.18.04.1)
gnome-software (3.28.1-0ubuntu4.18.04.15)
gnome-twitch (0.4.1-2ubuntu0.18.04.1)
go-md2man (1.0.6+git20170603.6.23709d0+ds-1build1)
golang-1.10 (1.10.4-2ubuntu1~18.04.2)
golang-1.8 (1.8.3-2ubuntu1.18.04.1)
golang-github-docker-docker-credential-helpers (0.5.0-2ubuntu0.1)
golang-github-fsouza-go-dockerclient (0.0+git20160622-3ubuntu0.1)
golang-google-grpc (1.6.0-3ubuntu0.18.04.1)
gosu (1.10-1ubuntu0.18.04.1)
gradle-debian-helper (2.0.2~18.04.1)
grunt (1.0.1-8ubuntu0.1)
gst-python1.0 (1.14.5-0ubuntu1~18.04.1)
gst-rtsp-server1.0 (1.14.5-0ubuntu1~18.04.1)
gstreamer-editing-services1.0 (1.14.5-0ubuntu1~18.04.1)
guile-2.2 (2.2.3+1-3ubuntu0.1)
health-check (0.02.09-1ubuntu1)
heat (1:10.0.2-0ubuntu1)
hikaricp (2.7.1-2~18.04)
http-parser (2.7.1-2ubuntu0.1)
hwdata (0.290-1ubuntu0.18.04.1)
icingaweb2 (2.4.1-1ubuntu0.1)
indicator-datetime (15.10+17.10.20170829.2-0ubuntu4+9.0trisquel2)
influxdb (1.1.1+dfsg1-4+deb9u1ubuntu1)
insubstantial (7.3+dfsg3-4~18.04.1)
iproute2 (4.15.0-2ubuntu1.3)
istack-commons (3.0.6-3~18.04)
jackson-core (2.9.8-3~18.04)
jackson-databind (2.9.8-1~18.04)
jackson-dataformat-xml (2.9.8-1~18.04)
jackson-module-jaxb-annotations (2.8.10-4~18.04)
java-common (0.68ubuntu1~18.04.1)
javafxsvg (1.2.1-2~18.04)
javamail (1.6.2-1~18.04)
jaxb (2.3.0.1-7~18.04)
jaxb-api (2.3.1-1~18.04)
jaxrs-api (2.1.2-2~18.04)
jboss-classfilewriter (1.2.4-1~18.04)
jboss-jdeparser2 (2.0.2-2~18.04)
jboss-modules (1.9.0-1~18.04)
jersey1 (1.19.3-6~18.04)
jetty9 (9.4.15-1~18.04.1ubuntu1)
jnr-posix (3.0.45-2~18.04)
jruby-openssl (0.9.21-2~18.04)
jupyter-notebook (5.2.2-1ubuntu0.1)
kdeconnect (1.3.3-0ubuntu0.18.04.1)
keyutils (1.5.9-9.2ubuntu2.1)
kpatch (0.5.0-0ubuntu1.1)
ktap (0.4+git20160427-1ubuntu4)
lastpass-cli (1.0.0-1.2ubuntu2)
lexicon (2.2.1-2ubuntu0.1)
libapache2-mod-auth-mellon (0.13.1-1ubuntu0.3)
libbpp-seq-omics (2.4.0-2ubuntu0.1)
libclc (0.2.0+git20190827-1ubuntu0.18.04.3)
libcommons-collections4-java (4.2-1~18.04)
libemail-address-list-perl (0.05-1+deb9u1build0.18.04.1)
libequinox-osgi-java (3.9.1-4~18.04)
libevdev (1.5.8+dfsg-1ubuntu0.2)
libgcrypt20 (1.8.1-4ubuntu1.3)
libglvnd (1.0.0-2ubuntu2.3)
libidn2 (2.0.4-1.1ubuntu0.2)
libinput (1.10.4-1ubuntu0.18.04.3)
libjavaewah-java (0.7.9-1~18.04.1)
libjs-jquery-file-upload (9.19.1-1ubuntu0.1)
libmbim (1.18.0-1~ubuntu18.04.1)
libmspack (0.6-3ubuntu0.3)
libmysofa (0.6~dfsg0-3+deb10u1build1)
libnb-platform18-java (10.0-2~18.04.1)
libpdfbox2-java (2.0.13-2~18.04)
libpicocontainer-java (2.15+repack-1~18.04)
libpng1.6 (1.6.34-1ubuntu0.18.04.2)
libqmi (1.22.0-1.2~ubuntu18.04.1)
libsambox-java (1.1.46-1~18.04)
libscout (2.3.2-1~18.04)
libsdl2 (2.0.8+dfsg1-1ubuntu1.18.04.4)
libsejda-java (3.2.66-1~18.04)
libsepol (2.7-1ubuntu0.1)
libsmali-java (2.2.6-1~18.04)
libu2f-host (1.1.4-1ubuntu0.1)
libzstd (1.3.3+dfsg-2ubuntu1.2)
limnoria (2018.01.25-1ubuntu18.04.1)
live-build (3.0~a57-1ubuntu34.1)
lmdb (0.9.21-1ubuntu0.1)
lsvpd (1.7.8-2ubuntu1.1)
ltsp (5.5.10-1build1+9.0trisquel2)
lttng-modules (2.10.8-1ubuntu2~18.04.4)
lua5.3 (5.3.3-1ubuntu0.18.04.1)
lz4 (0.0~r131-2ubuntu3.1)
mariadb-10.1 (1:10.1.48-0ubuntu0.18.04.1)
maven-processor-plugin (3.3.3-1~18.04)
maven-resolver (1.3.1-1~18.04)
maven-shared-utils (3.3.0-1~18.04)
mavibot (1.0.0~M8-1~18.04)
meson (0.45.1-2ubuntu0.18.04.2)
metaphlan2 (2.7.5-1ubuntu1)
modem-manager-gui (0.0.19.1-1ubuntu0.18.04.1)
mongo-java-driver (3.6.3-2~18.04)
nagios-plugins-rabbitmq (1:1.2.0-2.2ubuntu0.18.04.1)
nat-rtsp (0.7+1.g2ea3cb6-1ubuntu1~18.04.2)
needrestart (3.1-1ubuntu0.1)
nemo (3.6.5-1ubuntu1)
nestopia (1.47-2ubuntu4)
netty-3.9 (3.9.9.Final-1+deb9u1build0.18.04.1)
network-manager-fortisslvpn (1.2.8-1ubuntu1)
neutron-dynamic-routing (2:12.0.0-0ubuntu1.1)
node-bl (1.1.2-1ubuntu1.1)
node-moment (2.20.1+ds-1ubuntu0.1)
node-tap (11.0.0+ds1-2ubuntu0.1)
ntpsec (1.1.0+dfsg1-1ubuntu0.2)
nvme-cli (1.5-1ubuntu1.2)
ocrmypdf (6.1.2-1ubuntu1.1)
opendmarc (1.3.2-3ubuntu0.1)
openhft-chronicle-bytes (1.1.15-2~18.04)
openhft-chronicle-core (2.17.5-v1.1.8-2~18.04)
openhft-chronicle-threads (1.1.6-2~18.04.1)
openhft-lang (6.7.6-2~18.04)
openjpeg2 (2.3.0-2build0.18.04.1)
opensmtpd (6.0.3p1-1ubuntu0.2)
orthanc-imagej (1.2+dfsg-1~18.04)
osinfo-db (0.20180929-1ubuntu0.1)
ostree (2018.8-0ubuntu0.2)
pam-ssh-agent-auth (0.10.3-1ubuntu0.1)
passenger (5.0.30-1+deb9u1build0.18.04.1)
patsy (0.4.1+git34-ga5b54c2-1ubuntu0.1)
pcl (1.8.1+dfsg1-2ubuntu2.18.04.1)
pgq (3.2.6-7ubuntu0.1)
pgq-node (3.2.5-1ubuntu0.1)
php7.2 (7.2.24-0ubuntu0.18.04.15)
phpliteadmin (1.9.7.1-1ubuntu0.3)
pikopixel.app (1.0-b9b-1ubuntu1)
pillow (5.1.0-1ubuntu0.8)
plexus-languages (0.9.10-1~18.04.1)
plymouth (0.9.3-1ubuntu7.18.04.2+9.0trisquel9)
postgresql-10 (10.22-0ubuntu0.18.04.1)
postorius (1.1.2-3ubuntu0.1)
postsrsd (1.4-1ubuntu0.1)
procyon (0.5.32-5~18.04)
properties-maven-plugin (1.0.0-2~18.04)
protracker (2.3d.r92-1ubuntu0.1)
pyjwt (1.5.3+ds1-1ubuntu0.1)
pyroute2 (0.4.21-0.1ubuntu2.1)
python-aws-requests-auth (0.4.1-1)
python-barbicanclient (4.6.0-0ubuntu1.1)
python-botocore (1.16.19+repack-1ubuntu0.18.04.1)
python-certbot (0.27.0-1~ubuntu18.04.1)
python-clamav (0.4.1-8ubuntu0.18.04.1)
python-cryptography (2.1.4-1ubuntu1.4)
python-ecdsa (0.13-2ubuntu0.18.04.1)
python-etcd3gw (0.2.1-1ubuntu0.18.04.2)
python-imaplib2 (2.57-1ubuntu0.1)
python-jmespath (0.9.3-1ubuntu1.1)
python-mechanicalsoup (0.10.0-1.1)
python-openstackclient (3.14.2-0ubuntu1)
python-oslo.utils (3.35.0-0ubuntu1.1)
python-phabricator (0.7.0-1ubuntu0.1)
python-py (1.5.2-1ubuntu0.1)
python-pysaml2 (4.0.2-0ubuntu3.2)
python-s3transfer (0.3.3-1ubuntu0.18.04.1)
python3.6 (3.6.9-1~18.04ubuntu1.8)
python3.7 (3.7.5-2ubuntu1~18.04.2)
qemu (1:2.11+dfsg-1ubuntu7.40)
qutebrowser (1.1.1-1ubuntu0.1)
r-cran-openssl (1.0.1-1ubuntu1.1)
rasdaemon (0.6.0-1ubuntu0.2)
rclone (1.36-3ubuntu0.1)
rdma-core (17.1-1ubuntu0.2)
rdp-alignment (1.2.0-5~18.04)
rdp-classifier (2.10.2-4~18.04)
rdp-readseq (2.0.2-6~18.04)
redis (5:4.0.9-1ubuntu0.2)
resteasy3.0 (3.0.26-1~18.04)
rpi.gpio (0.6.5-1ubuntu0.18.04.1)
ruby-gon (6.1.0-1+deb9u1build0.18.04.1)
ruby-openssl (2.0.9-0ubuntu1)
ruby-sanitize (2.1.0-2+deb9u1build0.18.04.1)
ruby-websocket-extensions (0.1.2-1+deb9u1build0.18.04.1)
ruby-zip (1.2.1-1.1~build0.18.04.1)
ruby2.5 (2.5.1-1ubuntu1.12)
runc (1.1.0-0ubuntu1~18.04.1)
rustc (1.61.0+dfsg1~llvm-1~exp1ubuntu0.18.04.1)
sbuild-launchpad-chroot (0.17ubuntu0.20.10.1~18.04.2)
screen (4.6.2-1ubuntu1.1)
shiro (1.3.2-3~18.04.1)
sigil (0.9.9+dfsg-1ubuntu0.1~esm1)
slick-greeter (1.1.4-1ubuntu0.18.04.1)
snakeyaml (1.23-1~18.04)
sosreport (4.4-1ubuntu0.18.04.1)
speedtest-cli (2.0.0-1ubuntu1)
spice (0.14.0-1ubuntu2.5)
spice-html5 (0.1.7-2ubuntu1)
sqlite3 (3.22.0-1ubuntu0.7)
ssh-import-id (5.7-0ubuntu1.1)
stax-ex (1.7.8-3~18.04.1)
stress-ng (0.09.25-1ubuntu9)
swt4-gtk (4.9.0-1~18.04.1)
symfony (3.4.6+dfsg-1ubuntu0.1)
sysdig (0.24.1-1ubuntu4~18.04.1)
thermald (1.7.0-5ubuntu5)
tkblt (3.2.7-1ubuntu1)
tlp (1.1-2ubuntu1)
tomcat8 (8.5.39-1ubuntu1~18.04.3)
torbrowser-launcher (0.2.9-2ubuntu1)
trisquel-keyring (2022.10.19)
ubuntu-advantage-desktop-daemon (1.10~18.04.1)
ubuntu-cloud-keyring (2012.08.14)
unsafe-mock (8.0-3~18.04)
urdfdom (1.0.0-2ubuntu0.1)
urdfdom-headers (1.0.0-1ubuntu0.1)
uvloop (0.8.1+ds1-1ubuntu0.1)
uwsgi-plugin-php (0.0.3ubuntu0.1)
vala (0.40.23-0ubuntu1)
vlan (1.9-3.2ubuntu6)
vte2.91 (0.52.2-1ubuntu1~18.04.2)
wala (1.5.1-1~18.04)
webkit2gtk (2.32.4-0ubuntu0.18.04.1)
wesnoth-1.12 (1:1.12.6-1+deb9u1build0.18.04.1)
wireguard (1.0.20200513-1~18.04.2)
woff2 (1.0.2-1build0.1)
xdg-desktop-portal (1.0.3-0ubuntu0.2)
xdg-desktop-portal-gtk (1.0.2-0ubuntu1.1)
xml-maven-plugin (1.0.1-4~18.04)
yubico-piv-tool (1.4.2-2ubuntu0.1)